.tx-powermail{
    padding: 0 10px;
    background: #f4f4f4;
}


.tx-powermail fieldset{padding: 0; border:none;}

.tx-powermail h3{display:none;}
.tx-powermail p{padding-left:0; margin-left:0;}

.tx-powermail legend,
.powermail_confirmation h1{
    font-size: 120%;
    color: #019ade;
    margin: 0;
    padding: 30px 0 15px;
}

.layout3 legend{display:none !important;}


.powermail_fieldwrap_radio legend{display:block; color: #333333;}
.tx-powermail ul{
margin: 0 0 10px;
margin-left: 33%;
padding: 0px;
color:#e73040;
list-style: none;
  font-style:italic;
}
.tx-powermail li{padding-bottom: 5px; cursor:pointer;}
.tx-powermail li:hover{color:#e73040;}
.tx-powermail li:focus{color:#e73040;}

dl{clear:both; margin-bottom:30px;}
dt{float:left; clear:both; width:25%; padding-bottom:10px;}
dd{float:left; width:66%; padding-bottom:10px;}


.tx-powermail dl{font-family: Lato; font-size: 100%;}
.tx-powermail dt{padding-top: 10px; border-top: 1px solid #cccccc;}
.tx-powermail dd{padding-top: 10px; border-top: 1px solid #cccccc; color:#000000; font-weight:700;}

.powermail_confirmation .clear{
clear: both;
margin-top: 50px;
}

.powermail_confirmation form {
    width: auto;
    float: left;
}

input.powermail_confirmation_form {

padding: 15px 20px 10px 40px;
}

.powermail_confirmation td{padding:10px 100px 10px 0px; border-bottom:1px solid #ffffff;}


/* ../img/backBtn.png */

.tx-powermail input,
.tx-powermail select
{ 
  border:1px solid #cccccc; 
  background:#ffffff; 
  text-indent:5px;
  padding:0; 
  height:30px; 
  margin:0; 
  width:66%;
  outline:0;
}


.tx-powermail label{
  color:#005691;
  font-weight:400;
  float:left; 
  width:33%;
  padding: 10px 0 0;
  line-height: 100%;
  vertical-align: middle;
  
}
.powermail_fieldwrap{clear:both; padding: 0 0 10px;}







.tx-powermail input,
.tx-powermail select,
.tx-powermail textarea
{
  width:66%;
  max-width:700px;
  
  margin-left:0;
  font-size: 100%;
}
.tx-powermail select{width:150px; margin:0;}
   
.tx-powermail textarea{height: 200px; width:66%; outline:0; padding:5px; max-width:700px; border:1px solid #d8d8d8; background:#ffffff;}

.tx-powermail input[type=checkbox], 
.tx-powermail input[type=radio]
{
  width:auto; 
  vertical-align:middle; 
  margin-right:5px;
}

.tx-powermail input[type=submit]
{
width: auto;
cursor: pointer;
height: auto;
  
display: inline-block;
    color: #ffffff;
    font-weight: 700;
    margin: 2px;
    text-align: center;
    padding: 15px 35px 15px 60px;
    border-radius: 3px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    background: rgb(248, 197, 52);
    background-image: url(../img/iconDownload.png);
    background-repeat: no-repeat;
    background-position: 35px -55px;
  

    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s; 
margin-top: 10px;
    margin-left: 33%;
outline: 0;
  font-size:120%;
  text-indent:0;
}

.tx-powermail input[type=submit]:hover{
    background-color: #f29724;
    -webkit-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    background-position: 35px 15px;
}


input.powermail_confirmation_form {

   background:#9b968d !important;
color:#eeece9 !important;
}

input.powermail_confirmation_form:hover {color:#ffffff !important;}


.powermail_confirmation form input[type=submit]
{
 margin-left: 0 !important;
}

.error {display:block; color:#ff423f;}



.powermail_fieldwrap_check legend,
.powermail_fieldwrap_radio legend{
float: left;
width: 33%;
padding: 0;
line-height:30px; 
color:#407a89;
}

.powermail_check_outer,
.powermail_radio_outer{float:left;}
.powermail_check_outer .powermail_checkbox,
.powermail_radio_outer .powermail_radio{float:left;}

.powermail_radio_outer ul.parsley-errors-list{clear: both; margin-left: 0;}

.powermail_check_inner,
.powermail_radio_inner{float:left; margin:0 45px 0 0;}
.powermail_check_inner{clear:both;}
.powermail_check_inner label,
.powermail_radio_inner label{width:auto; padding:8px 0 0;}

fieldset.layout1 legend{display:none;}

.powermail_fieldwrap_text{
  font-size: 90%;
  margin-left: 33%px;
margin-right: 10%;
margin-top: 0;
margin-bottom: 30px;

}

.formErrorContent{
font-size: 50%;

text-indent: -100px;
color: red;
  display:none;
}


.powermail_fieldwrap_submit{padding-left:33%;}
.powermail_fieldwrap_content{padding-left:33%;}
.powermail_fieldwrap_content p{
  margin-bottom:0;
  margin-top:30px;
}


.powermail_create h2 {
text-align: left;
margin: 0;
}

.powermail_fieldwrap_radio{padding:0 0 10px;}
.powermail_fieldwrap_radio fieldset{padding:0px 0 0;}
.powermail_fieldwrap_check fieldset{padding: 20px 0 20px 33%;}

.powermail_fieldwrap_radio label, 
.powermail_fieldwrap_check label{color:#000000;}

fieldset.layout2{border-bottom: 1px solid #cccccc; padding-bottom:0; margin-bottom:50px;}

.layout2 .powermail_fieldwrap_radio fieldset{
  
 padding: 20px 0 0px;
  margin-top:10px;
  border-top: 1px solid #cccccc;
  border-bottom:none !important;
}



.layout2 .powermail_input 
{
  
 margin: 0 0 20px 10px;
width:100px;
}


select{font-size:100%;}





.powermail_fieldwrap_content {
font-size: 80%;
margin-left: 33%px;
}


.powermail_fieldwrap_content a{
color: #e73040;
}


.musthave label{font-weight:700; color:#e73040;}
.submit_container {
padding-left: 33%;
  padding-top:20px;
}

.powermail_captcha_outer img {
  margin-left: 33%;
  margin-top: 10px;
  margin-bottom: 30px;
}


.btn-group {
    padding-top: 30px;
    min-height: 200px;
    display: block;
}


/*LOGIN BOX*/

.tx-felogin-pi1 fieldset,
.tx-femanager fieldset{
  padding: 40px;
 
  margin: 25px 0;
  border-radius: 0;
  
}

.tx-felogin-pi1 legend{
  display:none;
}

.tx-felogin-pi1 a{text-decoration:none; font-size:14px;}

.tx-felogin-pi1 input{
width: 300px;
height: 30px;
font-size: 16px;
background: #ffffff;
border-radius: 0;
margin-top: 10px;
padding: 0 15px;
outline: 0;
  border:1px solid #cccccc
}

.tx-felogin-pi1 label{
display: block;
float: left;
height: 30px;
margin-top: 10px;
clear: left;
line-height: 160%;
width: 260px;
font-size: 115% !important;
color: #000000 !important;
font-weight: 300;
}

.tx-femanager label{
  display: block;
  width: 250px;
  font-size: 115% !important;
  color: #000000 !important;
  font-weight: 300;
}

.tx-femanager input, .tx-femanager select{
width: 100%;
height: 30px;
font-size: 115%;
background: #ffffff;
border-radius: 0;
margin:0;
padding:0;
outline:0;
  text-indent:5px;
  border:1px solid #cccccc
}



.tx-felogin-pi1 input[type=submit],
.tx-femanager input[type=submit]{
width: auto;
cursor: pointer;
height: auto;
    text-transform: uppercase;
    display: inline-block;
    background: #b3890f;
    padding: 15px 30px;
    color: #ffffff;
    border:1px solid #b3890f;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    font-weight: 700;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
margin-top: 10px;
margin-left: 260px;
outline: 0;
  font-size:115%;
  text-indent:0;
}

.tx-felogin-pi1 input[type=submit]:hover,
.tx-femanager input[type=submit]:hover{color: #b3890f; background: #ffffff;}

.tx-femanager input[type=submit]{
  margin-top: 0;
margin-left: 270px;
}

.content p.loggedInAs {
font-size: 115%;
font-weight: normal;
text-align: center;
}

.currentUsername{color:#333333 !important;}

.tx-felogin-pi1 .logoutSubmit{text-align: center; margin-left:0;}
.tx-felogin-pi1 .logoutSubmit input[type=submit]{margin-left:0;}


.statusHeader h3{margin-left:0}


.statusLogout, .statusLogin {
  padding: 0 10px;
}

.statusLogout fieldset {
  padding: 0 !important;
}

.logOutForm{padding: 0;}

.userNamePasswort {
  float: left;
  font-size: 200%;
}

.logoutButton {
  float: left;
}

.logoutButton input {
  margin: 0 20px !important;
}







fieldset.layout3{padding-bottom:0;}

.tx-femanager fieldset{
  padding: 0;
  position: relative;
}
.femanager_fieldset{display:table; width:100%;}
.femanager_fieldset .controls{display:table-cell; padding: 10px 10px 10px 10px; }
.femanager_fieldset .control-label{display:table-cell; padding: 10px 10px 10px 10px;}

.tx-femanager select{font-size:115%; width:66%;}

.tx-femanager textarea{font-size:115%; height:150px; width:66%;}


.femanager_submit{border-bottom:none;}


.tx-femanager legend {
  
  font-family:ClanOT; 
  font-size:115%; 
  color:#333333;

margin: 0;
padding: 60px 10px 15px;

  
  /*
  position: absolute;
  top: 0px;
  padding: 20px 0px;
  left: -1px;
  background: #999999;
  display: block;
  text-indent: 30px;
  text-transform: uppercase;
  right: -1px;
  font-weight: 700;
  color: #ffffff;
  */
}

.tx-femanager{position: relative;}
.femanager_flashmessages {
  position: absolute;
  background: #ffffff;
  padding: 20px 0 800px;
  z-index: 1;
  right: 8px;
  left: 8px;
}

.femanager_status .femanager_flashmessages{padding: 20px 0 0 !important;}
